/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
/*common*/
.white, .white h1, .white h2, .white h3, .white h4, .white h5, .white h6, .white a{color: #fff;}
.justify{text-align:justify;}
.page-content section {padding-top: 140px;padding-bottom: 110px;}
body:not(.home) .page-content section{padding-top:100px;padding-bottom:80px;}
.page-content section.wpb-content-wrapper {padding-top: 0;padding-bottom: 0;}
.porto-u-main-heading {margin-bottom: 3%;}
.wpcf7-form-control.wpcf7-validates-as-required, input.wpcf7-form-control.wpcf7-captchar {width: 100%;min-height: 50px;border-color: rgba(4,4,4,.4);border-radius: 50px;padding: 18px 25px;}
.wpcf7 .vc_row > div {margin-bottom: 15px;}
.wpcf7 .vc_row {margin-left: -15px;margin-right: -15px;}
.submit-btn input {min-width: 150px;border-radius: 50px;background: #50dec8;-webkit-box-shadow: 0 -2px 0 0 rgba(24, 24, 24, .2) inset;box-shadow: 0 -2px 0 0 rgba(24, 24, 24, .2) inset;color: #ffffff;font-weight: 700;border: 0;-webkit-transition: all 300ms ease;-moz-transition: all 300ms ease;transition: all 300ms ease;line-height: 30px;padding-left: 40px;padding-right: 40px;}
.no-breadcrumbs .main-content {padding-top: 0;}
.slick-slider .slick-prev{left: -20px;}
.slick-slider .slick-next{right: -20px;}
.share-links .share-twitter:before {content: "\e61b";}
::-webkit-scrollbar{width:5px;}
::-webkit-scrollbar-track{box-shadow:inset 0 0 5px grey;border-radius:10px;}
::-webkit-scrollbar-thumb{background:#2879fe;border-radius:30px;}
::-webkit-scrollbar-thumb:hover{background:#444;}
::-moz-selection {background: #2879fe;color:#fff;}
::selection {background: #2879fe;color:#fff;}
/*end common
 * header*/
#header .nav-top i {font-size: 12px;color: #50dec8;margin-right: 10px !important;}
#header .nav-top b {color: #ffffff;margin-right: 12px;}
#header .header-top .nav-top, #header .header-top .welcome-msg {font-size: 14px;font-family: Niramit, sans-serif;font-weight: 500;letter-spacing: 0;}
#header .header-top .welcome-msg{color:#ffffff;}
#header .share-links a{color: #50dec8!important;background:transparent;}
.fixed-header #header .header-top {background-color: #2e4682;}
.fixed-header #header .header-main {background-color: transparent;}
.fixed-header #header .logo img {opacity: 0;}
.fixed-header #header .logo {background-image: url(https://www.razoraccounting.com/wp-content/uploads/2024/05/RA-Logo-white.png);background-size: contain;background-position: left center;}
#header .header-main .header-left, .fixed-header #header .header-main .header-left {padding: 8px 0;}
.fixed-header #header .main-menu > li.menu-item > a {color: #ffffff;}
.fixed-header #header .main-menu > li.menu-item.current-menu-item > a, .fixed-header #header .main-menu > li.menu-item:hover > a{color: #50dec8;}
.page-top .col-lg-12 {display: flex;}
.page-top .col-lg-12 .breadcrumbs-wrap {width: 50%;order: 2;padding-top: 3px;}
.page-top .col-lg-12>div {width: 50%;}
.page-top ul.breadcrumb {text-align: right;display: block;}
.page-top ul.breadcrumb>li {display: inline-block;}
.header-wrapper {-webkit-box-shadow: 0 2px 30px 0 rgba(0, 0, 0, .15);box-shadow: 0 2px 30px 0 rgba(0, 0, 0, .15);z-index: 9;}
.page-top .page-title {font-size: 24px;}
/*end header
 * home*/
#banner-wrapper {padding-top: 35px;}
#banner-wrapper .porto-ibanner .porto-ibanner-desc.no-padding{background-color: rgba(24, 24, 24, .5);}
.special-headings h4 {position: relative;padding-left: 100px;}
.special-headings h4:before {content: "";position: absolute;width: 90px;left:0;height: 2px;background-color: #50dec8;top: calc(50% - 1px);}
.special-headings h2 {font-size: 70px;line-height: 1.2;margin-bottom: 35px !important;}
.special-headings h2 strong{color: #50dec8;font-weight: 900;}
a.porto-btn-normal {background-color: #50dec8 !important;color: #ffffff !important;box-shadow: 0 -2px 0 0 rgba(24,24,24,.15) inset;padding: 1.125em 1.875em;border-radius: 50px;font-size: 16px;}
a.porto-btn-normal:hover{box-shadow: 0 -3px 0 0 rgba(24, 24, 24, .15) inset, 0 3px 10px rgba(0, 0, 0, 0.3);}
/*#banner-wrapper .slick-list:before{content:"";position:absolute;width:100%;height:100%;left:0;top:0;background-image:url(https://www.razoraccounting.com/wp-content/uploads/2024/05/triangle-bottom.png);background-size:contain;}*/
#banner-wrapper .porto-carousel-wrapper:before {position: absolute;content: "";left: 0;right: 0;bottom: -1px;height: 120px;background-image: url(https://www.razoraccounting.com/wp-content/uploads/2024/05/triangle-bottom.png);background-size: 100%;background-position: bottom center;z-index: 9;background-repeat: no-repeat;}
#banner-wrapper .porto-carousel-wrapper .slick-prev, #banner-wrapper .porto-carousel-wrapper .slick-next {position: absolute;top: unset;bottom: 40px;z-index:999;}
#banner-wrapper .porto-carousel-wrapper .slick-next {right: 25px;}
#banner-wrapper .porto-carousel-wrapper .slick-prev {left: unset;right: 90px;}
.page-content section.home-top {background-color: #f6f6f6;overflow:visible!important;padding-top:80px;}
.home-top .porto-sicon-box {background-color: #fff;padding: 30px;padding-bottom: 60px;}
.home-top .porto-sicon-box .porto-sicon-img {font-size: 100px;margin-bottom: 25px;}
.home-top .porto-sicon-box .porto-sicon-top {text-align: right;}
.home-top .porto-sicon-box h3.porto-sicon-title {font-size: 1.8rem;}
.vc_column_container>.vc_column-inner {padding-left: 0;padding-right: 0;}
.home-top .vc_column_container {padding-left: 10px;padding-right: 10px;}
.home-top .col-md-4:nth-child(2) {margin-top: -230px;}
.home-top .col-md-4:nth-child(3) {margin-top: -180px;}
.special-heading h4 {position: relative;font-size: 16px;padding-left: 65px;}
.special-heading h4:before {content: "";position: absolute;height: 2px;width: 50px;background-color: #50dec8;left: 0;top: calc(50% - 1px);}
.special-heading h2 {font-size: 40px;}
.services .porto-sicon-box .porto-sicon-img {font-size: 70px;}
body section.vc_section.reviews {background-image: url(https://www.razoraccounting.com/wp-content/uploads/2024/05/bgn-triangle-top.png), url(https://www.razoraccounting.com/wp-content/uploads/2024/05/bgn-gradient-1.jpg);background-size: 100%, cover;background-position: top left, center;padding-bottom: 0;background-repeat: no-repeat;padding-top: 0;}
.reviews .wpb_single_image {margin-bottom: 0;}
.reviews .wpb_single_image img {max-width: 400px;}
.reviews .testimonial.testimonial-style-4 {border: none;padding: 40px 20px 15px;}
.reviews .testimonial blockquote {padding: 0;color: #fff;position: unset;}
.reviews .testimonial blockquote p {line-height: 30px;font-size: 20px;}
.reviews .testimonial blockquote:before {content: "\f10e" !important;font-family: "Font Awesome 6 Free";font-weight: 700;font-size: 172px;line-height: 112px;opacity: .1;top: 0;left: 0;}
.reviews .testimonial .testimonial-author, .reviews .testimonial .testimonial-author p {margin-left: 0;}
.reviews .testimonial .testimonial-author p * {color: #fff;}
.reviews .testimonial .testimonial-author p strong{font-size: 20px;opacity: .5;}
.special-heading.center h4 {display: inline-block;padding-left: 0;}
.special-heading.center h4:before {left: unset;right: calc(100% + 10px);}
.special-heading.center h4:after {content: "";position: absolute;height: 2px;width: 50px;background-color: #50dec8;left: calc(100% + 10px);top: calc(50% - 1px);}
section.vc_section.e-book-section {padding-top: 0;padding-bottom: 0;background-color:#f6f6f6;}
.e-book-section:before {content: "";/*position: absolute;left: 0;right: 0;top: 0;height: 130px;background-image: url(https://www.razoraccounting.com/wp-content/uploads/2024/05/bgn-triangle-top.png);z-index: 9;*/}
.e-book-section .col-md-6 {padding: 0;}
.e-book-section .wpb_single_image {margin-bottom: 0;}
.e-book-section .col-md-6:last-child {max-width: 680px;margin: 0 auto;padding-top: 100px;padding-left: 30px;padding-right: 30px;}
.e-book-section .col-md-6 .special-heading h2 {margin-bottom: 15px;font-size: 30px;line-height: 35px;}
.e-book-section .col-md-6 .special-heading h4 {line-height: 18px;margin-bottom: 5px;}
.e-book-section .col-md-6 p {opacity: .8;margin-bottom: 5px;}
.e-book-section .col-md-6 ul li {font-size: 15px;position: relative;list-style: none;}
.e-book-section .col-md-6 ul li:before {content: "\f00c";font-family: "Font Awesome 6 Free";font-weight: 700;position: absolute;left: -20px;font-size: .9em;}
.e-book-section .col-md-6 ul {opacity: .8;padding-left: 20px;margin-bottom: 15px !important;}
.e-book-section .col-md-6 .special-heading {margin-bottom: 5px;}
.page-bottom .porto-sicon-box .porto-sicon-img {font-size: 60px;}
.page-bottom .porto-sicon-box .porto-sicon-description {margin-top: 8px;}
section.vc_section.page-bottom {padding-bottom: 50px;}
.home-top .porto-sicon-box .porto-sicon-read{display:none;}
.porto-modal-input-wrapper {margin-bottom: 35px;}
.youtube-btn a.vc_general {background-color: #FF0000;color: #fff;font-size: 18px;}
.youtube-btn a.vc_general:hover{background-color: #50dec8;}
.youtube-btn a.vc_general i {font-size: 20px !important;}
/*end home
 * footer*/
.footer-top>.container {max-width: unset;padding: 0;}
#footer h3.widget-title {text-transform: capitalize;font-family: 'Niramit';font-weight: 400;position: relative;padding-left: 40px;}
#footer h3.widget-title:before {content: "";position: absolute;width: 30px;height: 2px;left: 0;top: calc(50% - 1px);background-color: #50dec8;}
#footer .footer-bottom {border-top: 1px solid #d0d0d0;}

/*end footer*/
/*  contact*/
/* #contact-formsec{
	background-image:url(https://www.razoraccounting.com/wp-content/uploads/2024/05/bgn-gradient.jpg); background-repeat:no-repeat; background-size: cover; background-position: center; } */
/* end contact */
/*  services*/
.service-info .porto-sicon-img{width:100%;}
.service-info .porto-sicon-img img{width:100%;}
#service-banner{background-image:url(https://www.razoraccounting.com/wp-content/uploads/2024/05/HeaderBackground02.jpg); background-repeat:no-repeat; background-size:cover; background-position:center;}
#service-banner .banner-txt{color:white;}
.services-grid .col-md-4>.vc_column-inner, .services-grid .col-md-6>.vc_column-inner {box-shadow: 0 0 10px 0 #ddd;padding: 15px;margin-bottom: 30px;}
.sub-services .porto-sicon-box .porto-sicon-img {font-size: 120px;}
body:not(.home) .page-content .padding-top-0{padding-top:0;}
body:not(.home) .page-content .padding-bottom-0{padding-bottom:0;}
.sub-services .porto-sicon-box h3 {font-size: 19px;font-weight: 600;}
.sub-services .porto-sicon-box .porto-sicon-description {font-size: 15px;font-weight: 400;}
/* end services
 * about */
.about-section img {border-radius: 0 0 50% 50%;}
.services-carousel .porto-sicon-box .porto-sicon-img {font-size: 70px;margin-bottom: 10px !important;}
section.vc_section.services-carousel {padding-bottom: 0 !important;}
/*end about
 * pricing*/
.pricing-section .table-box>.wpb_wrapper {background-color: #50dec8;border-radius: 30px;padding: 30px 20px 20px;text-align: center;margin-top: 100px;}
.pricing-section .table-box tbody tr:last-child td:first-child {border-radius: 0 0 0 15px;}
.pricing-section .table-box tbody tr:last-child td:last-child {border-radius: 0 0 15px;}
.pricing-section .table-box tbody tr:first-child td:first-child {border-radius: 15px 0 0;}
.pricing-section .table-box tbody tr:first-child td:last-child {border-radius: 0 15px 0 0;}
.pricing-section .table-box tr>td:nth-child(even) {box-shadow: inset 0px 0px 5px #dddddd;}
.pricing-section .table-box tbody tr {background-color: #fff;}
.pricing-section .table-box tbody tr:nth-child(even) {background-color: #f0f0f0;}
.pricing-section .table-box tr>td:nth-child(1), .pricing-section .table-box tr>th:nth-child(1) {text-align: left;padding-left: 20px;font-weight: 600;}
.pricing-section .table-box tr>th:nth-child(1){font-weight:700;}
.pricing-section .table-box tr>th {position: relative;z-index: 9;font-size: 20px;padding-bottom: 15px;}
.pricing-section .table-box tr>th:before {content: "";position: absolute;left: 0;right: 0;bottom: -20px;height: calc(100% + 70px);background-color: #67e2cf;border-radius: 20px 20px 0 0;z-index: -1;}
.pricing-section .table-box tr>th:first-child:before{display:none;}
.pricing-section .table-box tbody {z-index: 99;position: relative;}
.pricing-section .table-box tr>th:nth-child(4):before{background-color: #2e4682;height: 140px;}
.pricing-section .table-box tr>th:nth-child(4){color:#ffffff;}
.pricing-section .table-box tr>th:nth-child(3):before{background-color: #50dec8;}
.special-li ul {padding-left:0;}
.special-li li {list-style: none;position: relative;padding-left: 20px;}
.special-li li:before {content: "\e701";font-family: "porto";color: #50dec8;margin-right: 6px;position:absolute;left:0;}

/*end pricing*/

/*responsive*/
@media (max-width: 1200px) {
	#banner-wrapper .special-headings h2 {font-size: 50px;margin-bottom: 25px !important;}
	#banner-wrapper .special-headings h4 {font-size: 14px;padding-left: 80px;margin-bottom: 5px;}
	#banner-wrapper .special-headings h4:before{width: 70px;}
	#banner-wrapper .special-headings h2 strong{font-weight: 700;}
	#banner-wrapper a.porto-btn-normal{padding: 1em 1.875em;font-size: 14px;}
	.home-top .col-md-4:nth-child(3) {margin-top: -120px;}
	.home-top .col-md-4:nth-child(2) {margin-top: -150px;}
}
@media (max-width: 1000px) {
	.reviews .testimonial blockquote p {
    font-size: 16px;line-height: 1.5;}
	.contact-details-section .vc_inner .col-md-6 {width: 100%;}
}
@media (min-width: 992px) {
	.container, .container-sm, .container-md, .container-lg{max-width: 1060px;}
}
@media (max-width: 900px) {
	#banner-wrapper .special-headings h2 {font-size: 38px;margin-bottom: 18px !important;}
	#banner-wrapper .special-headings h4 {font-size: 13px;}
	.reviews .testimonial.testimonial-style-4{padding: 20px 20px 0;}
	.e-book-section .col-md-6 {width: 100%;}
	.e-book-section .col-md-6:last-child {padding-bottom: 50px;padding-top: 70px;}
}
@media only screen and (min-width: 768px) and (max-width: 860px){
	.services .porto-sicon-box {display: block !important;text-align: center;}
	.services .porto-sicon-box .porto-sicon-img {margin-right: 0;}
	.about-section .col-md-6 {width: 100%;}
}
@media (max-width: 767px) {
	#banner-wrapper {padding-top: 0;}
	.home-top .col-md-4:nth-child(2), .home-top .col-md-4:nth-child(3) {margin-top: 0;}
	.page-content section {padding-top: 80px;padding-bottom: 60px;}
	body section.vc_section.reviews{padding-top: 80px;}
	.reviews .wpb_single_image img {max-width: 200px;}
	.home .porto-modal-input-wrapper {margin-bottom: 30px;}
	body:not(.home) .page-content section {padding-top: 70px;padding-bottom: 40px;}
	.pricing-section .table-box tr>th{font-size: 16px;}
	.pricing-section .table-box tr>td {font-size: 12px;}
}
@media (max-width: 640px) {
	#banner-wrapper .special-headings h2 {font-size: 28px;}
	#banner-wrapper .special-headings h4 {font-size: 12px;padding-left: 40px;}
	#banner-wrapper .special-headings h4:before {height: 1px;width: 32px;}
	#banner-wrapper a.porto-btn-normal {padding: .8em 1.80em;font-size: 12px;}
	.pricing-section .table-box tr>td:nth-child(1), .pricing-section .table-box tr>th:nth-child(1){padding-left: 6px;}
	.pricing-section .table-box tr>td{padding: 4px 6px;line-height: 1.6;}
	.pricing-section .table-box tr>th {font-size: 14px;padding-top: 0;padding-bottom: 10px;}
	.pricing-section .table-box>.wpb_wrapper{padding: 15px;}
	
	
}
@media (max-width: 540px) {
	.pricing-section .table-box>.wpb_wrapper{overflow:auto;}
}
@media (max-width: 480px) {
	#banner-wrapper .special-headings h2 {font-size: 22px;margin-bottom: 14px !important;}
	#banner-wrapper .special-headings h4 {font-size: 10px;line-height: 1;}
	.special-heading h4 {font-size: 14px;padding-left: 50px;margin-bottom: 8px;}
	.special-heading h4:before{height: 1px;width: 42px;}
	.special-heading h2 {font-size: 30px;margin-bottom: 20px;}
	body {font-size: 14px;line-height: 1.5;}
	a.porto-btn-normal{font-size: 14px;padding: .8em 1.8em;}
	.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {margin-bottom: 20px;}
	.page-content section.home-top{padding-top: 50px;}
}
@media (max-width: 460px) {
	#banner-wrapper .special-headings h4 {margin-top: 35px;}
	#banner-wrapper a.porto-btn-normal {
        padding: .7em 1.80em;font-size: 10px;}
}

/*end responsive*/